2021-02-01 09:36:28|radd   |9852deaf87501f62738f48f532b03c0c|dir:/repos/Virtualization%3A/containers%3A/images%3A/openSUSE-Leap-15.1/containers|
2021-02-01 09:36:28|radd   |f90c1c2e66fdeea1a205e4048de59342|dir:/repos/openSUSE%3A/Leap%3A/15.1%3A/Update/standard|
2021-02-01 09:36:28|radd   |ecd0088e744245b7b941675bf2454d97|dir:/repos/openSUSE%3A/Leap%3A/15.1/standard|
2021-02-01 09:36:28|command|root@cloud132|'zypper' '--non-interactive' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/tmpgqph029u' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base' 'cracklib-dict-small' 'filesystem' 'openSUSE-release' 'openSUSE-release-appliance-docker' 'shadow' 'zypper'|
# 2021-02-01 09:36:28 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/cracklib-dict-small.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:28|install|cracklib-dict-small|2.9.6-lp151.3.69|x86_64|root@cloud132|ecd0088e744245b7b941675bf2454d97|1fa1095baee30d11f9f18681f52ee2ab005a040a24f081660fdf8a70241f6a4d|
# 2021-02-01 09:36:28 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/libtirpc-netconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:28|install|libtirpc-netconfig|1.0.2-lp151.4.8|x86_64||ecd0088e744245b7b941675bf2454d97|eafc3ebd90f0452698f5b3d051561c46d550ec7b8d2acfb5613827ee1c20a941|
# 2021-02-01 09:36:28 boost-license1_66_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/boost-license1_66_0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:28|install|boost-license1_66_0|1.66.0-lp151.5.3.1|noarch||f90c1c2e66fdeea1a205e4048de59342|146f876d66bf30c1d22db896bfc18c0c37fc5296a8f44bf5e8b4d0e6318fd480|
# 2021-02-01 09:36:29 file-magic.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/file-magic.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:29|install|file-magic|5.32-lp151.8.6.1|noarch||f90c1c2e66fdeea1a205e4048de59342|bfd0a51ee350eb70a24f0c9cd2b86e8285c7259a585a1f85829337fd57fbfbb9|
# 2021-02-01 09:36:29 libldap-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libldap-data.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:29|install|libldap-data|2.4.46-lp151.10.24.1|noarch||f90c1c2e66fdeea1a205e4048de59342|c4e2a02ef408c9c55b50442a2d46b526841afa372949b1849ba949afeffd5a38|
# 2021-02-01 09:36:29 openSUSE-release-appliance-docker.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/openSUSE-release-appliance-docker.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:29|install|openSUSE-release-appliance-docker|15.1-lp151.304.1|x86_64|root@cloud132|f90c1c2e66fdeea1a205e4048de59342|19612ca2ade389b44aa4a82e4cbb734cacf2fe2212393b3691b33298f6845616|
# 2021-02-01 09:36:29 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/system-user-root.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:29|install|system-user-root|20190513-lp151.3.3.1|noarch||f90c1c2e66fdeea1a205e4048de59342|07046dc58ce3a45c4c7fd450454087246ec0b24f6f95fcd5aec1de175d77b892|
# 2021-02-01 09:36:29 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/filesystem.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:29|install|filesystem|15.0-lp151.9.2|x86_64|root@cloud132|ecd0088e744245b7b941675bf2454d97|5a88afdf05280fbc748fc1c92f5f837f287ef53cf0e87f0df7d46d7bb5fccc85|
# 2021-02-01 09:36:29 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/glibc.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:29|install|glibc|2.26-lp151.19.19.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|40fa69df77a141e668dd1f0e04795096d531762ee8d10723289bd65a3c1414a8|
# 2021-02-01 09:36:30 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/perl-base.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:30|install|perl-base|5.26.1-lp151.9.6.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|0a3b354aef11b8efbf55d66be53da1ca9f4bcd6ccc27cbc9aaf42ce07886f7a7|
# 2021-02-01 09:36:30 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libzstd1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:30|install|libzstd1|1.4.4-lp151.3.6.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|d247f980f15d8e1448abf8c32632656e8ec71fb4f00f5aabb79c7c821b345ea0|
# 2021-02-01 09:36:30 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libz1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:30|install|libz1|1.2.11-lp151.5.12.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|f8d0e98b4f22e085bb2b0efd722ee38b5e2f1a23a63a245a1ff018bfedd0b9cf|
# 2021-02-01 09:36:30 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libuuid1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:30|install|libuuid1|2.33.1-lp151.3.9.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|6507982d067cca1ea6e78172f09a9cb70d7ad7cc0e5c1e51bede09a2a8a7e5f8|
# 2021-02-01 09:36:30 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libsqlite3-0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:30|install|libsqlite3-0|3.28.0-lp151.2.3.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|0f8ac7e61608e5094fc5ab2947ef0cabee74ae581b950bc8766b8d119ccea354|
# 2021-02-01 09:36:30 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libsmartcols1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:30|install|libsmartcols1|2.33.1-lp151.3.9.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|0bfe06e5c7bad14d37ca9e5e38f065b27783457d8391abda51476734f30f4bff|
# 2021-02-01 09:36:30 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libsasl2-3.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:30|install|libsasl2-3|2.1.26-lp151.6.3.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|cb1e3d94956f2b9faae6e9e63b720d86efbc4c58224f555a161a4040470f6382|
# 2021-02-01 09:36:30 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libnghttp2-14.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:30|install|libnghttp2-14|1.40.0-lp151.3.6.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|be972168beb7c0f33d0b6104401540bc226b31d877a544f9f15c0f6f05e1bbb8|
# 2021-02-01 09:36:30 libnettle6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libnettle6.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:30|install|libnettle6|3.4.1-lp151.2.3.2|x86_64||f90c1c2e66fdeea1a205e4048de59342|31b2a2614f390ab99c272a1a32b410e2dd093836ee6a31258c36bdf97344855c|
# 2021-02-01 09:36:30 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/liblzma5.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:30|install|liblzma5|5.2.3-lp151.4.3.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|2971f511001408dbc6932a9ac29f052e95e3c72e75f66bce952ffc6ce8574bc6|
# 2021-02-01 09:36:30 liblz4-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/liblz4-1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:30|install|liblz4-1|1.8.0-lp151.3.3.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|1f440ebed2399807c3b76d27ad13af5f3644be116d74043397fbff1d2bcb0230|
# 2021-02-01 09:36:30 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libkeyutils1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:30|install|libkeyutils1|1.5.10-lp151.5.3.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|b4baf7cc43ee81f42eeeed1616bc37eaf3eba72d013575fdef830ac7be212dae|
# 2021-02-01 09:36:30 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libgmp10.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:30|install|libgmp10|6.1.2-lp151.4.3.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|c069e8ed9a5cc60e39c242d0b65a9b9491319c8d40db47b9555cc1ac91370e01|
# 2021-02-01 09:36:30 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libgcc_s1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:30|install|libgcc_s1|10.2.1+git583-lp151.2.2|x86_64||f90c1c2e66fdeea1a205e4048de59342|60f577a83a07a63ea7c31cb026076d9cccb11ffbe65c2c8b5c874097656a2357|
# 2021-02-01 09:36:30 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libcom_err2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:30|install|libcom_err2|1.43.8-lp151.5.18.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|bb199dd6c923f7acad11c0e7df33f8531c813daebdec16803669869491e9c95c|
# 2021-02-01 09:36:30 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libbz2-1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:30|install|libbz2-1|1.0.6-lp151.5.9.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|ecad286b9665c89410a417db5d8df4d91f8ba552968919302926672d9dfb9a61|
# 2021-02-01 09:36:30 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libaudit1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:30|install|libaudit1|2.8.1-lp151.5.3.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|506bb737f86e5c5ae118862d684f31d3f97d628e16c255ea2be3efd8375c811f|
# 2021-02-01 09:36:31 libopenssl1_1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libopenssl1_1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:31|install|libopenssl1_1|1.1.0i-lp151.8.12.2|x86_64||f90c1c2e66fdeea1a205e4048de59342|7c3d509aa817e8c1a6174e4e2edb65c1382d6b74bf73c325a3ed11761bfa45e6|
# 2021-02-01 09:36:31 libmagic1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libmagic1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:31|install|libmagic1|5.32-lp151.8.6.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|f84f96e6b9e7a9e9bce105fc6888bd92ddf0a4f00f6a76dfee311b18828d96ab|
# 2021-02-01 09:36:31 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libblkid1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:31|install|libblkid1|2.33.1-lp151.3.9.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|8cdde7e773be777f0b9376b556dc72a965272a45a97d8c997ad3611a7db53191|
# 2021-02-01 09:36:31 libxml2-2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libxml2-2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:31|install|libxml2-2|2.9.7-lp151.5.18.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|5ba12e6198685de0018aa753b29bca108133c3ca5d91567fafff5a8b9571c75a|
# 2021-02-01 09:36:31 libhogweed4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libhogweed4.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:31|install|libhogweed4|3.4.1-lp151.2.3.2|x86_64||f90c1c2e66fdeea1a205e4048de59342|e12ba2fead318c276cc393135d3c7aace72d5d5c5c67eb4eea2c00f153be3d95|
# 2021-02-01 09:36:31 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libstdc++6.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:31|install|libstdc++6|10.2.1+git583-lp151.2.2|x86_64||f90c1c2e66fdeea1a205e4048de59342|81f684bd4e7668687f97ac69f0b7511c7a66e757bc1ff625d53b3e044ea3619a|
# 2021-02-01 09:36:31 libdw1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libdw1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:31|install|libdw1|0.168-lp151.4.3.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|a0d22e2732d5790a631ef2a2b80b3892153dea67c67bc669f4e53d0e9e82cc56|
# 2021-02-01 09:36:31 libldap-2_4-2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libldap-2_4-2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:31|install|libldap-2_4-2|2.4.46-lp151.10.24.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|6e1f4d18d024ee09b630504a7df26ec9f1d6adc2552d0005cbe585404b1f05f7|
# 2021-02-01 09:36:31 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libfdisk1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:31|install|libfdisk1|2.33.1-lp151.3.9.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|c4910ba0695b8cb60cb8b4ce20fbaceac558743a2b1f27abfc220b9b0aea06cc|
# 2021-02-01 09:36:31 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libncurses6.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:31|install|libncurses6|6.1-lp151.6.3.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|f4228e113bac8d3847da7d30a0f6d3abd6bf49f9ce282e2e12cd08d45f97e8f6|
# 2021-02-01 09:36:31 libboost_system1_66_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libboost_system1_66_0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:31|install|libboost_system1_66_0|1.66.0-lp151.5.3.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|77a456705d5203e23e9eb1526145e02c8e239420312b1673b7557df55b88fe4d|
# 2021-02-01 09:36:31 libebl-plugins.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libebl-plugins.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:31|install|libebl-plugins|0.168-lp151.4.3.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|ff45c734db8acec6652a44ab7824464c85e6ed938e4aa0d5da0ab1cd4f134e50|
# 2021-02-01 09:36:32 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/terminfo-base.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:32|install|terminfo-base|6.1-lp151.6.3.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|60f7825940ae37b89ded0d273faafd939d130ef135cf4505ab15b71ab80b9cb8|
# 2021-02-01 09:36:32 libboost_thread1_66_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libboost_thread1_66_0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:32|install|libboost_thread1_66_0|1.66.0-lp151.5.3.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|00409d5b63161da91f6a8487ad5f84a4f888350d4d38a1f249e0950795bb332e|
# 2021-02-01 09:36:32 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libelf1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:32|install|libelf1|0.168-lp151.4.3.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|d7c98d6bcf12fd16bff52cfd0e97d43b2dce00bd6ff59d6b74524bc9b507afab|
# 2021-02-01 09:36:32 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/ncurses-utils.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:32|install|ncurses-utils|6.1-lp151.6.3.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|1ecf81818e4ccdf2bae403cc0123d4c20e4ad00ccee10c0b9f9160d69caf6691|
# 2021-02-01 09:36:32 libreadline7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libreadline7.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:32|install|libreadline7|7.0-lp151.10.3.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|1fd47c0f61c5c739f318d1a6cac54ef4b8f99b7c3633741532416e18701e59fa|
# 2021-02-01 09:36:32 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/bash.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:32|install|bash|4.4-lp151.10.3.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|c65d17491325e5d7546a77a7f1b7390b0050c2434e5670025ed3f292aa6b3519|
# 2021-02-01 09:36:32 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/libverto1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:32|install|libverto1|0.2.6-lp151.4.70|x86_64||ecd0088e744245b7b941675bf2454d97|45cc9832565dadf103a86d45d3151b9f204427101e4116ac9c20b7534185e83c|
# 2021-02-01 09:36:32 libunistring2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/libunistring2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:32|install|libunistring2|0.9.9-lp151.2.3|x86_64||ecd0088e744245b7b941675bf2454d97|3063891997badfe416458a3888aa224b4ff1da716135cc0c0badbe078ac522f2|
# 2021-02-01 09:36:32 libsepol1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/libsepol1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:32|install|libsepol1|2.8-lp151.1.36|x86_64||ecd0088e744245b7b941675bf2454d97|2cb7665f56f1a61409f1a4bce532a68805487b8147402cb5afe7c2ae9ec7d11a|
# 2021-02-01 09:36:32 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/libpopt0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:32|install|libpopt0|1.16-lp151.3.67|x86_64||ecd0088e744245b7b941675bf2454d97|0b4b70e3e335368ce10720620eeeb2e4ce0cbba932c3f397ec1d168ec94f6c18|
# 2021-02-01 09:36:32 libpcre1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/libpcre1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:32|install|libpcre1|8.41-lp151.5.67|x86_64||ecd0088e744245b7b941675bf2454d97|96dacf63d41e4ce01cb08ca27a061893e5f0fc83284e017a3f83f43500ad6ce1|
# 2021-02-01 09:36:32 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/libnpth0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:32|install|libnpth0|1.5-lp151.3.2|x86_64||ecd0088e744245b7b941675bf2454d97|aecd745f8666214f6fbb70e8265e3ba82fcd78699ab793f6ecd1896884028a74|
# 2021-02-01 09:36:32 liblua5_3-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/liblua5_3-5.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:32|install|liblua5_3-5|5.3.4-lp151.3.25|x86_64||ecd0088e744245b7b941675bf2454d97|3c506d5e5cf13c1463202514ab2a61cc6a6b37c94da82e5cfbe352c2d2ba3760|
# 2021-02-01 09:36:32 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/libgpg-error0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:32|install|libgpg-error0|1.29-lp151.2.4|x86_64||ecd0088e744245b7b941675bf2454d97|74dfbd1ab590233622f1f062d17424e255ad2ad9fd46852e428529dd4beca9fe|
# 2021-02-01 09:36:32 libffi7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/libffi7.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:32|install|libffi7|3.2.1.git259-lp151.5.2|x86_64||ecd0088e744245b7b941675bf2454d97|03f65778bd9060e8cee8dbd141bc52ec72dbba9910e84de3b64d4469319ded44|
# 2021-02-01 09:36:32 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/libcap2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:32|install|libcap2|2.25-lp151.3.70|x86_64||ecd0088e744245b7b941675bf2454d97|3b2cd533a6e93bdfde0e134b4f5fe49ce971f4e2b3083bf9f1350ec3efa3d14c|
# 2021-02-01 09:36:33 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/libcap-ng0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:33|install|libcap-ng0|0.7.9-lp151.3.39|x86_64||ecd0088e744245b7b941675bf2454d97|a871e3ee36e3f6975bbc65b8cc5aba16eff0e55baa36df4395f0e86e066a1e4c|
# 2021-02-01 09:36:33 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/libattr1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:33|install|libattr1|2.4.47-lp151.3.70|x86_64||ecd0088e744245b7b941675bf2454d97|38906c4bbdc78aba7e365edabee114d62d29117986a207af01c3218d8d466b90|
# 2021-02-01 09:36:33 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/fillup.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:33|install|fillup|1.42-lp151.3.2|x86_64||ecd0088e744245b7b941675bf2454d97|d955c6626a2529c65b2d59bdabce6ad52a03b9cc3e2a9f474962b8956eda556e|
# 2021-02-01 09:36:33 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/libzio1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:33|install|libzio1|1.06-lp151.3.71|x86_64||ecd0088e744245b7b941675bf2454d97|3bb1bd31cb516100c46ab1f5ce28bdb91c69adf39ef052064110e871e1e6f47c|
# 2021-02-01 09:36:33 libzck1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/libzck1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:33|install|libzck1|1.1.0-lp151.1.1|x86_64||ecd0088e744245b7b941675bf2454d97|c15034df2be88614c11594378b8b41ae7cb3d64a5062b29abc2cd01176d58d7b|
# 2021-02-01 09:36:33 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/libaugeas0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:33|install|libaugeas0|1.10.1-lp151.2.3|x86_64||ecd0088e744245b7b941675bf2454d97|62d7d34938d6a7b4fddc2ebd53fe0efa18b4211a5060e508b0a9b1dd092d765e|
# 2021-02-01 09:36:33 libyaml-cpp0_6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/libyaml-cpp0_6.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:33|install|libyaml-cpp0_6|0.6.1-lp151.3.3|x86_64||ecd0088e744245b7b941675bf2454d97|8fab8364724a79a021b4616aa24d204309e6a2151ea8c37942f1073e3a079334|
# 2021-02-01 09:36:33 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/libsigc-2_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:33|install|libsigc-2_0-0|2.10.0-lp151.2.2|x86_64||ecd0088e744245b7b941675bf2454d97|10a0f5d2a26efb36e6973a63910f9a6ddee46ef39eb7429eed1139ad893b7b40|
# 2021-02-01 09:36:33 libmodman1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/libmodman1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:33|install|libmodman1|2.0.1-lp151.2.3|x86_64||ecd0088e744245b7b941675bf2454d97|dcc3b9ff272878a592d4a2ce233e08167985e69e7d3cbc3c5334b110bc6db7ba|
# 2021-02-01 09:36:33 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/cracklib.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:33|install|cracklib|2.9.6-lp151.3.69|x86_64||ecd0088e744245b7b941675bf2454d97|9b4f7ae2690f904814196889021bfb83495f66bf7d8c57fd973e5b199ffb3457|
# 2021-02-01 09:36:33 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/libselinux1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:33|install|libselinux1|2.8-lp151.1.30|x86_64||ecd0088e744245b7b941675bf2454d97|7835448ea99370dbb92c14631ff124cf74481d6c33da0017eb996a8829d6100f|
# 2021-02-01 09:36:33 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/libksba8.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:33|install|libksba8|1.3.5-lp151.3.3|x86_64||ecd0088e744245b7b941675bf2454d97|45bc2c5663d106411ab9d5698440e5fcb05fd8f4d9850b083059e7b0954f0898|
# 2021-02-01 09:36:33 libassuan0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/libassuan0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:33|install|libassuan0|2.5.1-lp151.3.3|x86_64||ecd0088e744245b7b941675bf2454d97|d99960e43b9be1fe8ba9a7e6c6c9ce7a65939a0b593e4a2640c7bd1568a9fe5a|
# 2021-02-01 09:36:33 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/libacl1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:33|install|libacl1|2.2.52-lp151.4.29|x86_64||ecd0088e744245b7b941675bf2454d97|bbe7c8485efa8c053f359a765e4f40986ff8453a95a460421a074fcf56e163b4|
# 2021-02-01 09:36:33 info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/info.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/info-stnd.info.gz
# 
2021-02-01 09:36:33|install|info|6.5-lp151.5.69|x86_64||ecd0088e744245b7b941675bf2454d97|bf7f97c5ca8c2a074d9dde528c67a26cbe0bed178b00cdd336d575412adac51a|
# 2021-02-01 09:36:33 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/libcrack2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:33|install|libcrack2|2.9.6-lp151.3.69|x86_64||ecd0088e744245b7b941675bf2454d97|a1b3ceaac4f1898a43b8864c066c8cd8a870ceb0fdf8ad83d724627ef2b13a4b|
# 2021-02-01 09:36:33 libsemanage1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/libsemanage1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:33|install|libsemanage1|2.8-lp151.1.32|x86_64||ecd0088e744245b7b941675bf2454d97|f2b190ee1b891bbf4e631ff6cc16f3648ed41925fdd5a15ef18b4b855016a60b|
# 2021-02-01 09:36:33 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/sed.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/sed.info.gz
# 
2021-02-01 09:36:33|install|sed|4.4-lp151.3.4|x86_64||ecd0088e744245b7b941675bf2454d97|2bdba1b022d6b17f9408cf235524c2b73296052c471ab4925caf7ad995a2df65|
# 2021-02-01 09:36:34 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/coreutils.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/coreutils.info.gz
# 
2021-02-01 09:36:34|install|coreutils|8.29-lp151.3.3|x86_64||ecd0088e744245b7b941675bf2454d97|3b13e6a8abf96cfe5a2e5adf2ac70c9261ebd36dd9f9f5f70b0f0f7ae8fffc35|
# 2021-02-01 09:36:34 update-alternatives.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/update-alternatives.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:34|install|update-alternatives|1.19.0.4-lp151.3.67|x86_64||ecd0088e744245b7b941675bf2454d97|49e0a632b611f39301da37c7b683aa9fc16303ec40a342d5b5bbb3498196fecf|
# 2021-02-01 09:36:34 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/gawk.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# update-alternatives: using /usr/bin/gawk to provide /bin/awk (awk) in auto mode
# update-alternatives: warning: skip creation of /usr/share/man/man1/awk.1.gz because associated file /usr/share/man/man1/gawk.1.gz (of link group awk) doesn't exist
# install-info: No such file or directory for /usr/share/info/gawk.info.gz
# install-info: No such file or directory for /usr/share/info/gawkinet.info.gz
# 
2021-02-01 09:36:34|install|gawk|4.2.1-lp151.2.70|x86_64||ecd0088e744245b7b941675bf2454d97|a042280ed5354c730d8280e1ee2def8d8b3b9a81845db510c7d1fcc93cb15f3d|
# 2021-02-01 09:36:34 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libidn2-0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:34|install|libidn2-0|2.2.0-lp151.3.6.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|713a0b846e276bca2820db71bae45262b56950e9bceac318458f15fce7b2ec9d|
# 2021-02-01 09:36:34 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libglib-2_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:34|install|libglib-2_0-0|2.54.3-lp151.7.3.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|28b7760364b31f7c33d96eaab6b1a3b8977a054df38662eedd2c58577c216fc9|
# 2021-02-01 09:36:34 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libgcrypt20.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:34|install|libgcrypt20|1.8.2-lp151.9.25.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|80ebae889795b5e585eed2bc4d0ab501f69b184f7aecf0871c62d1791d3d7973|
# 2021-02-01 09:36:34 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libp11-kit0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:34|install|libp11-kit0|0.23.2-lp151.4.6.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|3c53adab227d3a6c9874aea14c14a2751c8fa6373d76d09fcb6b34ce4a95d7f2|
# 2021-02-01 09:36:34 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libproxy1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:34|install|libproxy1|0.4.15-lp151.4.3.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|281f7c12bc2d487fb7be091de5ebe0f8bfab0a4446ad3a13555d9b7574f8b38b|
# 2021-02-01 09:36:34 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libudev1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:34|install|libudev1|234-lp151.26.34.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|b527039e518f0803a70d51e0b517484551d4a79d476467fc47c2a7b441ccf458|
# 2021-02-01 09:36:34 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libmount1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:34|install|libmount1|2.33.1-lp151.3.9.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|5af93b44cc3ee247291ffcfc23b1dbb20bc62b24ed802b965591d200169ed486|
# 2021-02-01 09:36:35 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/krb5.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:35|install|krb5|1.16.3-lp151.2.15.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|2bbc07af9dd971a8021fc059b814e5ed4d7a08572435532e2d7b48eef2748b35|
# 2021-02-01 09:36:35 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/pinentry.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for ./usr/share/info/pinentry.info.gz
# 
2021-02-01 09:36:35|install|pinentry|1.1.0-lp151.4.3.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|9cabf3061ae18989384e002cfd1e099d3ff12a24e1d974a5e1f8eb476c38dd44|
# 2021-02-01 09:36:35 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libtasn1-6.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:35|install|libtasn1-6|4.13-lp151.4.3.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|00b33c9af6b8b4d606102b70b3345237f3b15299234022fb14bbd912bcf785d6|
# 2021-02-01 09:36:35 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/grep.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/grep.info.gz
# 
2021-02-01 09:36:35|install|grep|3.1-lp151.4.3.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|c7f6dc30047538b7f8d72b3867959a833ef4382b75e0e818befaab3b119833b8|
# 2021-02-01 09:36:35 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/findutils.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/find.info.gz
# 
2021-02-01 09:36:35|install|findutils|4.6.0-lp151.4.3.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|ec513a10b7514e9789fc6db70e99d14b9eabc0a3d9e9ceba0e1fef9e2e82f8cc|
# 2021-02-01 09:36:35 diffutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/diffutils.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/diffutils.info.gz
# 
2021-02-01 09:36:35|install|diffutils|3.6-lp151.4.3.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|505292c8bfdf58f1f7d20f52796819218f96eda7a35f5c8e34090da5df2bf25c|
# 2021-02-01 09:36:35 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/cpio.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/cpio.info.gz
# 
2021-02-01 09:36:35|install|cpio|2.12-lp151.3.3.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|8bf1be2ae8984dfcb3cab4b50e17feb9e5b3df63464af26f4954459e66a34742|
# 2021-02-01 09:36:35 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/openSUSE-release.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:35|install|openSUSE-release|15.1-lp151.304.1|x86_64|root@cloud132|f90c1c2e66fdeea1a205e4048de59342|16dc6a8d91afa40be96760137565c0216e208879550e93c4f3137da01ef0090a|
# 2021-02-01 09:36:35 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libsystemd0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:35|install|libsystemd0|234-lp151.26.34.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|3dd2d5bdf9b0691f45284ce56a1ff321a25963df4072ee9de71a9f0bcea7d681|
# 2021-02-01 09:36:35 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libusb-1_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:35|install|libusb-1_0-0|1.0.21-lp151.3.3.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|0384c6544bc395112fabbe58ad8c2447be0c0a4ca49b1b807ff6feb8ea974ba1|
# 2021-02-01 09:36:36 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libssh4.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:36|install|libssh4|0.8.7-lp151.2.12.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|339c87fb6642473f72155d3f8fa085a69526aff6132bfca5abb7efe3e3078462|
# 2021-02-01 09:36:36 libtasn1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libtasn1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/libtasn1.info.gz
# 
2021-02-01 09:36:36|install|libtasn1|4.13-lp151.4.3.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|afe7506ef7b5d4f60b3847d9d30b35725e182cb8addb6f95c4ad44d9ef2d5fbe|
# 2021-02-01 09:36:36 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/rpm.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/services ...
# 
2021-02-01 09:36:36|install|rpm|4.14.1-lp151.14.3.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|afca911bc10b35daaa8ba80b420ffa9f26fee5c78a31a3e49b4d75e8fde7b72e|
# 2021-02-01 09:36:36 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/permissions.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/security ...
# /dev/kmem: unknown group kmem. ignoring entry.
# 
2021-02-01 09:36:36|install|permissions|20181116-lp151.4.27.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|31452087575a09f521a8b09993b5eb80b70d7b0aabae999bbe8fb5cb20c1a689|
# 2021-02-01 09:36:36 libprocps7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libprocps7.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:36|install|libprocps7|3.3.15-lp151.6.9.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|b507d1d9191afba4ddbf572dd08420006f8691f0c906178373659e6fbafcddd3|
# 2021-02-01 09:36:36 libgnutls30.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libgnutls30.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:36|install|libgnutls30|3.6.7-lp151.2.24.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|8758eaadcb83971c164f7c628465da627760c07f28000dfcdc6cebac5e8747e5|
# 2021-02-01 09:36:37 libsolv-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libsolv-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:37|install|libsolv-tools|0.7.16-lp151.2.22.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|ed9d0e1f38d8f585cc40c2db272253524e908ba199ddd8d6c2b51a6f5a87635f|
# 2021-02-01 09:36:37 procps.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/procps.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:37|install|procps|3.3.15-lp151.6.9.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|be009c7104302e787edc1a323d56f900d834e383e99ee560e9784a0ea8f27636|
# 2021-02-01 09:36:37 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/gpg2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/gnupg.info.gz
# 
2021-02-01 09:36:37|install|gpg2|2.2.5-lp151.6.6.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|d73ce129a2d123a8e814d8515c72eba2ea9a58a293e8f859d1360ea20650606a|
# 2021-02-01 09:36:37 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/libpsl5.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:37|install|libpsl5|0.20.1-lp151.2.43|x86_64||ecd0088e744245b7b941675bf2454d97|739a7297ad9da06c09cba81d15291b9a2aa3d6eb99cc10a88db11ee1a9968a1b|
# 2021-02-01 09:36:37 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/libtirpc3.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:37|install|libtirpc3|1.0.2-lp151.4.8|x86_64||ecd0088e744245b7b941675bf2454d97|e3a5073a1abe211b600ec6781d4f9bd48e46d1bf1a844881efe9cb7f77d4a0ac|
# 2021-02-01 09:36:37 libgpgme11.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/libgpgme11.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:37|install|libgpgme11|1.10.0-lp151.4.1|x86_64||ecd0088e744245b7b941675bf2454d97|10a63b65ef63376db2d248e052f51e34d20f6942cebcbecfbf3e6fe3231d505d|
# 2021-02-01 09:36:37 libnsl2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/libnsl2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:37|install|libnsl2|1.2.0-lp151.3.67|x86_64||ecd0088e744245b7b941675bf2454d97|2f51fa2973da8e1298574de47f1ca87b4a98fee0d2e1fad9934e477728b41d45|
# 2021-02-01 09:36:38 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libcurl4.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:38|install|libcurl4|7.60.0-lp151.5.18.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|f516bbbd748dbdfbaba8311230395c89f9aae037f6b61857315a7185adc7249b|
# 2021-02-01 09:36:38 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/pam.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:38|install|pam|1.3.0-lp151.8.15.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|3681e90ffdf1a73e4e822190a07d9365f9db29dc83c978864beae5a16663e621|
# 2021-02-01 09:36:38 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libzypp.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:38|install|libzypp|17.25.1-lp151.2.25.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|a3b70f3e59a0de7aaa26aaaa0c3ccf7eca93cbb75f2a0d87616fb2c6daae069e|
# 2021-02-01 09:36:38 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/shadow.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:38|install|shadow|4.6-lp151.2.3.2|x86_64|root@cloud132|f90c1c2e66fdeea1a205e4048de59342|5a9809f941bbab71b49edb052656d04a9b7a5443efba23f3d339247c8442b70b|
# 2021-02-01 09:36:39 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/zypper.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:39|install|zypper|1.14.40-lp151.2.20.1|x86_64|root@cloud132|f90c1c2e66fdeea1a205e4048de59342|32e59c9ab51eed65dd4e3f762902f31ca0ce79f79375da9abf17f1a0e631d3fc|
# 2021-02-01 09:36:39 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/sysuser-shadow.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:39|install|sysuser-shadow|2.0-lp151.4.3.1|noarch||f90c1c2e66fdeea1a205e4048de59342|aa1713014e4ff4e7bb9081dab1f3f671beb8061caec58456c6cda09ad49c0497|
# 2021-02-01 09:36:39 system-group-hardware.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/system-group-hardware.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# groupadd -r kmem
# groupadd -r lock
# groupadd -r -g 5 tty
# groupadd -r utmp
# groupadd -r audio
# groupadd -r cdrom
# groupadd -r dialout
# groupadd -r disk
# groupadd -r input
# groupadd -r kvm
# groupadd -r lp
# groupadd -r tape
# groupadd -r video
# 
2021-02-01 09:36:39|install|system-group-hardware|20170617-lp151.4.70|noarch||ecd0088e744245b7b941675bf2454d97|33b1f86af4c191cffd70ab0bd46906aadce593080851319a465977c88397fcd1|
# 2021-02-01 09:36:39 libutempter0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/libutempter0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:39|install|libutempter0|1.1.6-lp151.4.70|x86_64||ecd0088e744245b7b941675bf2454d97|ba3191b7d1bc7b4a5105d3242e8fb4d705a6100d79b6fe20866602c78016024f|
# 2021-02-01 09:36:39 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/util-linux.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# setting /usr/bin/wall to root:tty 2755. (wrong permissions 0755)
# setting /usr/bin/write to root:tty 2755. (wrong permissions 0755)
# 
2021-02-01 09:36:39|install|util-linux|2.33.1-lp151.3.9.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|0c46728ceecd5f902ae344e594acc233ad92bfab58ade83f540ca730eded5f96|
# 2021-02-01 09:36:40 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/aaa_base.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/language ...
# Updating /etc/sysconfig/proxy ...
# Updating /etc/sysconfig/windowmanager ...
# 
2021-02-01 09:36:40|install|aaa_base|84.87+git20180409.04c9dae-lp151.5.33.1|x86_64|root@cloud132|f90c1c2e66fdeea1a205e4048de59342|7a8170cba7b7f834a68d881e9501eb4d6881af38d8d4242f1d1f3aae12305975|
2021-02-01 09:36:40|command|root@cloud132|'zypper' '--non-interactive' '--pkg-cache-dir' '/var/cache/kiwi/packages' '--reposd-dir' '/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/var/cache/kiwi/zypper/solv' '--cache-dir' '/var/cache/kiwi/zypper' '--raw-cache-dir' '/var/cache/kiwi/zypper/raw' '--config' '/tmpgqph029u' 'install' '--auto-agree-with-licenses' '--no-recommends' '--' 'ca-certificates' 'ca-certificates-mozilla' 'coreutils' 'krb5' 'kubic-locale-archive' 'live-add-yast-repos' 'netcfg' 'openSUSE-build-key' 'systemd' 'wicked'|
# 2021-02-01 09:36:40 blog.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/blog.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:40|install|blog|2.18-lp151.5.3|x86_64||ecd0088e744245b7b941675bf2454d97|a20c88d2f4094cb06f53cc5530d1809a1d36bfd8fbd816b040545050e9d729ae|
# 2021-02-01 09:36:41 kbd-legacy.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/kbd-legacy.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:41|install|kbd-legacy|2.0.4-lp151.8.1|noarch||ecd0088e744245b7b941675bf2454d97|de48e1a61c8082d747b5cfcf687a741a764ac73554385a80417fab8e3a68a8a4|
# 2021-02-01 09:36:41 kmod.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/kmod.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:41|install|kmod|25-lp151.6.1|x86_64||ecd0088e744245b7b941675bf2454d97|3261de260cb63d89fc2080294c2ae1931811027cbf51a294a340c8389fc9c0f6|
# 2021-02-01 09:36:41 kubic-locale-archive.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/kubic-locale-archive.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:41|install|kubic-locale-archive|2.26-lp151.4.1|noarch|root@cloud132|ecd0088e744245b7b941675bf2454d97|0e4383f96d8e29b53e79ea02a0fe52e18b103438c4f5e7ee8e588d4a8220147c|
# 2021-02-01 09:36:41 libargon2-1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/libargon2-1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:41|install|libargon2-1|0.0+git20171227.670229c-lp151.3.3|x86_64||ecd0088e744245b7b941675bf2454d97|3b3745b792e969ce74ff0920863e6deab4a5d5734baa1abe4d4e584436b771b7|
# 2021-02-01 09:36:41 libjson-c3.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/libjson-c3.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:41|install|libjson-c3|0.13-lp151.2.3|x86_64||ecd0088e744245b7b941675bf2454d97|05309abab8f24f6facf7574cd386c90bf3d60fd5c448c897a92758b953908547|
# 2021-02-01 09:36:41 libkmod2.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/libkmod2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:41|install|libkmod2|25-lp151.6.1|x86_64||ecd0088e744245b7b941675bf2454d97|be513bba0e32ff30d60512d7c3c529983323e7a21eac58890e37563a687cc859|
# 2021-02-01 09:36:41 libnl-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/libnl-config.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:41|install|libnl-config|3.3.0-lp151.2.3|noarch||ecd0088e744245b7b941675bf2454d97|c721ea930b3f41d4cad7c68d8c31828dc417a68e10e16f49f0fbe96fc7f19f5c|
# 2021-02-01 09:36:41 libqrencode4.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/libqrencode4.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:41|install|libqrencode4|4.0.0-lp151.2.3|x86_64||ecd0088e744245b7b941675bf2454d97|1782686ef36cb56edb7d9f3355404d1deb6f9da45f5899163ff73ef125e79704|
# 2021-02-01 09:36:41 live-add-yast-repos.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/live-add-yast-repos.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:41|install|live-add-yast-repos|1.0-lp151.3.1|x86_64|root@cloud132|ecd0088e744245b7b941675bf2454d97|3f312a03deba9e5012b5c505feeb51c6ad1b88372e71956a75dfd72038971cd6|
# 2021-02-01 09:36:41 netcfg.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/netcfg.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2021-02-01 09:36:41|install|netcfg|11.6-lp151.2.2|noarch|root@cloud132|ecd0088e744245b7b941675bf2454d97|bf1247f394ce54854f5a87027300bf98c433b5a097fbe927cef0be4976ce50e1|
# 2021-02-01 09:36:41 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/openSUSE-build-key.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:41|install|openSUSE-build-key|1.0-lp151.3.1|noarch|root@cloud132|ecd0088e744245b7b941675bf2454d97|ebccdc181714e5978c543f381b22dc719de7f545659c41abbd613ca161ebad4d|
# 2021-02-01 09:36:41 pam-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/pam-config.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_env.so (auth, enabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_cracklib.so (password, enabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# 
2021-02-01 09:36:41|install|pam-config|0.96-lp151.1.2|x86_64||ecd0088e744245b7b941675bf2454d97|55211ef12c1bf530c6ad3f3c24fe542d00f117b31c4756185c293dccabb24ece|
# 2021-02-01 09:36:41 pkg-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/pkg-config.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:41|install|pkg-config|0.29.2-lp151.2.70|x86_64||ecd0088e744245b7b941675bf2454d97|72143ed82607c7d0f1f894744476d754f1c5d83bcfe95571db42bebc89928b29|
# 2021-02-01 09:36:41 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:41|install|systemd-presets-common-SUSE|15-lp151.7.1|noarch||ecd0088e744245b7b941675bf2454d97|f1ec6e067caf4cd308d2d44be5ee50aadee00d8957f1f1761d1beb32c68eca07|
# 2021-02-01 09:36:41 sysvinit-tools.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/sysvinit-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:41|install|sysvinit-tools|2.88+-lp151.2.3|x86_64||ecd0088e744245b7b941675bf2454d97|c54666fe3da4da411682f03013ce52d62da98287840251e354c7040a899fe7a2|
# 2021-02-01 09:36:42 kbd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/kbd.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/console ...
# Updating /etc/sysconfig/keyboard ...
# 
2021-02-01 09:36:42|install|kbd|2.0.4-lp151.8.1|x86_64||ecd0088e744245b7b941675bf2454d97|1711601a3e1f20681907f089dc732c69e3705607b757c98738a907143231744d|
# 2021-02-01 09:36:42 libnl3-200.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/libnl3-200.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:42|install|libnl3-200|3.3.0-lp151.2.3|x86_64||ecd0088e744245b7b941675bf2454d97|421d1922555479af1c942c677ed3f347556f5e6a71704564f14355f05f17a4b5|
# 2021-02-01 09:36:42 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:42|install|systemd-presets-branding-openSUSE|12.2-lp151.13.2|noarch||ecd0088e744245b7b941675bf2454d97|3437f236266d44902474bf1372427fa7ea20b2cfc658adb34aa17d7c48640a12|
# 2021-02-01 09:36:42 libapparmor1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libapparmor1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:42|install|libapparmor1|2.12.3-lp151.4.3.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|74ffc97c2bfc9ebb93152e7f8f720b9bcdcbb6dc1dfa71b72ace56f4c6f19b88|
# 2021-02-01 09:36:42 libdbus-1-3.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libdbus-1-3.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:42|install|libdbus-1-3|1.12.2-lp151.4.3.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|160457d3f3423279b72303b3bf35ffe0aa33f7e39ac7d1695b0854ee85a11ff0|
# 2021-02-01 09:36:42 libdevmapper1_03.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libdevmapper1_03.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:42|install|libdevmapper1_03|1.02.149-lp151.4.24.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|f05b71afd041d625f820a3184d9d3c7ea81213b0273f51dc142b0912a66955f3|
# 2021-02-01 09:36:42 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libexpat1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:42|install|libexpat1|2.2.5-lp151.3.6.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|67eb3b2399a1a4607a2f8faea5d938b9be113ef14c48a9cc03066615f449fdf8|
# 2021-02-01 09:36:42 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libseccomp2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:42|install|libseccomp2|2.4.1-lp151.3.3.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|54327b48fd7e586405a191cab0aff27b67eb0abc2204f0a32e68206433c49a5d|
# 2021-02-01 09:36:43 openssl-1_1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/openssl-1_1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:43|install|openssl-1_1|1.1.0i-lp151.8.12.2|x86_64||f90c1c2e66fdeea1a205e4048de59342|0ea94fee6515e7201a603878a89626265e2731038c7ea1277da391ce9f2ef89a|
# 2021-02-01 09:36:43 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/p11-kit-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:43|install|p11-kit-tools|0.23.2-lp151.4.6.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|8605f0f0006189e6f3b1cf83eb82f6eb7bb1edf2963fab4a6d1be8f8a8eccdb9|
# 2021-02-01 09:36:43 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/p11-kit.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:43|install|p11-kit|0.23.2-lp151.4.6.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|baf0402582b2b799b8a9af89a848fcff95b1072b3219df770d9b05cd8832b404|
# 2021-02-01 09:36:43 libcryptsetup12.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/libcryptsetup12.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:43|install|libcryptsetup12|2.0.6-lp151.2.3.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|c475642ce1f71726a783dcda8be62e06b2a02900271827a956d72bf9c39a8c22|
# 2021-02-01 09:36:43 dbus-1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/dbus-1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# update-alternatives: using /usr/bin/dbus-launch.nox11 to provide /usr/bin/dbus-launch (dbus-launch) in auto mode
# 
2021-02-01 09:36:43|install|dbus-1|1.12.2-lp151.4.3.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|d59e3bf816e45ae8205cc6f164d71328669b9f47a0af50c3d49a63a35de6dcda|
# 2021-02-01 09:36:44 systemd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/systemd.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Created symlink /etc/systemd/system/multi-user.target.wants/remote-fs.target -> /usr/lib/systemd/system/remote-fs.target.
# Created symlink /etc/systemd/system/getty.target.wants/getty@tty1.service -> /usr/lib/systemd/system/getty@.service.
# 
2021-02-01 09:36:44|install|systemd|234-lp151.26.34.1|x86_64|root@cloud132|f90c1c2e66fdeea1a205e4048de59342|235a94249e6d85ec4fd269794d8329d68b3c9c91773e24e246949fa86182b54d|
# 2021-02-01 09:36:45 udev.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/udev.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:45|install|udev|234-lp151.26.34.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|038994ea51a341360f7f7754d929fa183ad55b4ad484d03cce1bcd8395def869|
# 2021-02-01 09:36:45 util-linux-systemd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/util-linux-systemd.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Running in chroot, ignoring request.
# Created symlink /etc/systemd/system/timers.target.wants/fstrim.timer -> /usr/lib/systemd/system/fstrim.timer.
# 
2021-02-01 09:36:45|install|util-linux-systemd|2.33.1-lp151.3.9.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|651cfafa8d114c8da1e0c4e3341108db66611d2696b93d291d6c0acfbdb4528a|
# 2021-02-01 09:36:45 wicked.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/wicked.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/network/config ...
# Updating /etc/sysconfig/network/dhcp ...
# 
2021-02-01 09:36:45|install|wicked|0.6.64-lp151.2.15.1|x86_64|root@cloud132|f90c1c2e66fdeea1a205e4048de59342|081b8c6ff262dcd47b89d7e8e7209b85de4cd76ab87094a36c853240eebe8016|
# 2021-02-01 09:36:45 wicked-service.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/wicked-service.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Running in chroot, ignoring request.
# Running in chroot, ignoring request.
# Created symlink /etc/systemd/system/network.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/multi-user.target.wants/wicked.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/network-online.target.wants/wicked.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.Nanny.service -> /usr/lib/systemd/system/wickedd-nanny.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.AUTO4.service -> /usr/lib/systemd/system/wickedd-auto4.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.DHCP4.service -> /usr/lib/systemd/system/wickedd-dhcp4.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.DHCP6.service -> /usr/lib/systemd/system/wickedd-dhcp6.service.
# 
2021-02-01 09:36:45|install|wicked-service|0.6.64-lp151.2.15.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|2daaec05525fd0d56ad945fb09efb58ef5a190eb0cddd7fc75dbb759f92bad2c|
# 2021-02-01 09:36:46 sysconfig.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/sysconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/network/dhcp ...
# Updating /etc/sysconfig/network/config ...
# 
2021-02-01 09:36:46|install|sysconfig|0.85.6-lp151.2.9.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|f71c9e011aedb639b11728b43ef01fb802fdb1d7ba9b431c025ff0d3a14f8186|
# 2021-02-01 09:36:46 sysconfig-netconfig.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/sysconfig-netconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:46|install|sysconfig-netconfig|0.85.6-lp151.2.9.1|x86_64||f90c1c2e66fdeea1a205e4048de59342|94e2b435010069eff7dd74fee93d27df8029bd66db7ad25dc11569573f064e1e|
# 2021-02-01 09:36:46 openssl.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/openssl.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:46|install|openssl|1.1.0i-lp151.1.1|noarch||ecd0088e744245b7b941675bf2454d97|3f3db75f17ce467a1c1d6aa6ee2ac7090f26c207e11be2fb599481e0d6423340|
# 2021-02-01 09:36:46 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/ecd0088e744245b7b941675bf2454d97/ca-certificates.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Running in chroot, ignoring request.
# Created symlink /etc/systemd/system/default.target.wants/ca-certificates.path -> /usr/lib/systemd/system/ca-certificates.path.
# 
2021-02-01 09:36:46|install|ca-certificates|2+git20170807.10b2785-lp151.7.1|noarch|root@cloud132|ecd0088e744245b7b941675bf2454d97|52015d21c6dfbcff3b72533dfe324a5ad356e3afeb7b2d8b2c5506f58bf5e74d|
# 2021-02-01 09:36:47 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f90c1c2e66fdeea1a205e4048de59342/ca-certificates-mozilla.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-02-01 09:36:47|install|ca-certificates-mozilla|2.44-lp151.2.12.1|noarch|root@cloud132|f90c1c2e66fdeea1a205e4048de59342|c0e0695d425c0c8c1809faf9d3995c215214e0e2ff36ae0c3f86582dede5a942|
# 2021-02-01 09:36:47 Output of systemd-presets-common-SUSE.rpm %posttrans script:
#     Created symlink /etc/systemd/system/multi-user.target.wants/kbdsettings.service -> /usr/lib/systemd/system/kbdsettings.service.
# 2021-02-01 09:36:47 Output of udev.rpm %posttrans script:
#     Creating /lib/udev -> /usr/lib/udev symlink.
2021-02-01 09:36:49|radd   |repo-update|http://download.opensuse.org/update/leap/15.1/oss/|
2021-02-01 09:36:50|radd   |repo-update-non-oss|http://download.opensuse.org/update/leap/15.1/non-oss/|
2021-02-01 09:36:51|radd   |repo-oss|http://download.opensuse.org/distribution/leap/15.1/repo/oss/|
2021-02-01 09:36:52|radd   |repo-non-oss|http://download.opensuse.org/distribution/leap/15.1/repo/non-oss/|
2021-02-01 09:36:54|radd   |repo-debug|http://download.opensuse.org/debug/distribution/leap/15.1/repo/oss/|
2021-02-01 09:36:55|radd   |repo-debug-non-oss|http://download.opensuse.org/debug/distribution/leap/15.1/repo/non-oss/|
2021-02-01 09:36:56|radd   |repo-debug-update|http://download.opensuse.org/debug/update/leap/15.1/oss/|
2021-02-01 09:36:57|radd   |repo-debug-update-non-oss|http://download.opensuse.org/debug/update/leap/15.1/non-oss/|
2021-02-01 09:36:58|radd   |repo-source|http://download.opensuse.org/source/distribution/leap/15.1/repo/oss/|
2021-02-01 09:37:00|radd   |repo-source-non-oss|http://download.opensuse.org/source/distribution/leap/15.1/repo/non-oss/|
2021-02-01 09:37:01|command|root@cloud132|'zypper' '--non-interactive' 'rm' '-u' 'live-add-yast-repos'|
2021-02-01 09:37:01|remove |live-add-yast-repos|1.0-lp151.3.1|x86_64|root@cloud132|
